<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <android.support.v7.widget.CardView
        android:id="@+id/item_hot_card_view"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginBottom="@dimen/ui_dimen_common"
        android:layout_marginRight="@dimen/ui_dimen_common"
        android:layout_marginTop="@dimen/ui_dimen_common"
        android:clickable="true"
        android:foreground="?android:attr/selectableItemBackground"
        app:cardBackgroundColor="@color/colorTop"
        app:cardCornerRadius="@dimen/ui_dimen_common"
        app:cardElevation="0dp">

        <include layout="@layout/item_include_hot" />

    </android.support.v7.widget.CardView>
</LinearLayout>